Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4812-1: xen security update>

Multiple vulnerabilities have been discovered in the Xen hypervisor: Several security issues affecting Xenstore could result in cross domain access (denial of service, information leaks or privilege Continue Reading — Debian: DSA-4812-1: xen security update>

0

Debian: DSA-4811-1: libxstream-java security update>

It was discovered that the default blacklist of XStream, a Java library to serialise objects to XML and back again, was vulnerable to the execution of arbitrary shell commands by manipulating the processed input stream. Continue Reading — Debian: DSA-4811-1: libxstream-java security update>

Follow

Get every new post delivered to your Inbox

Join other followers

Page 128 of 2989